Which exact versions of Weblogic WLS 10.x are supported with Oracle ATG Commerce versions (Doc ID 1494159.1)

Last updated on DECEMBER 22, 2016

Applies to:

Oracle Commerce Platform - Version 2007.1 and later
Information in this document applies to any platform.

Goal

In  ATG 9.4.0.2 - the Supported environment page states that ATG is supported on WLS 10.3.5, 10.3.6

        Oracle Art Technology Group (ATG) Commerce Supported Environments - Release 9.x (Doc ID 1342327.1)- See-  Oracle ATG Web Commerce ATG 9.4.0.2 SRSP Platform Guid

In ATG 9.0 and 9.1 - Supported Environment page states that ATG is supported on WLS 10 MP1 (aka WLS 10.0.1)

        Oracle Art Technology Group (ATG) Commerce Supported Environments - Release 9.x (Doc ID 1342327.1) - See - Oracle ATG Web Commerce ATG 9.0 and 9.1 SRSP Platform Guide

In ATG 2007.4, Supported Environment page states that ATG is supported on BEA WLS 10MP2  (aka WLS 10.0.2)

         Oracle Art Technology Group (ATG) Commerce Supported Environments - Release 200x.x (Doc ID 1343954.1)

 

Therefore the aim of this document is to answer the following questions

(a)  What is the relationship between WLS 10MP1 (10.0.1), WLS 10MP2 (10.0.2) and WLS 10.3.5, 10.3.6 ?

(b)  Would WLS 10.3.x be considered a point version upgrade from WLS 10.0.1 as mentioned in the following Oracle Knowledge document 

      Oracle Art Technology Group (ATG) Commerce Support Environments FAQ (Doc ID 1344662.1) Section -Point Version Policy for Third-Party Platforms ?

Solution

Sign In with your My Oracle Support account

Don't have a My Oracle Support account? Click to get started

My Oracle Support provides customers with access to over a
Million Knowledge Articles and hundreds of Community platforms